* {
	margin:0;
	padding:0;
	list-style:none;
font-family:Verdana,Arial,Helvetica,sans-serif;

}

html {
	overflow-y: scroll;
	overflow:-moz-scrollbars-vertical;
}
body {
	color:#333;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:12px;
	background:#ffffff;
	}
img {
	border:0 none;
}
ul {
	list-style:none;
	margin:0;
	padding:0;
}
ul li {
	list-style-type:none;
}
li {
	list-style-type:none;
}
h1, h2, h3, h4, h5 {
	font-size:14px;
}
:focus {
	outline-color:-moz-use-text-color;
	outline-style:none;
	outline-width:medium;
}
.clear {
	clear:both;
}
.left {
	float:left;
	display:inline;
}
.right {
	float:right;
	display:inline;
}
a {
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
a:link {
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
a:hover {
	font-size:12px;
	color:#666666;
	text-decoration: underline;
}
a:visited {
	font-size:12px;
	color:#666666;
	text-decoration:none;
}
.Enseach {
	float:right;
	text-align:right;

}
.seach_01{ width:142px; float:right; padding-top: 10px;}
.eclink {
	text-align:right;
	color:#FFFFFF;
	line-height: 25px;
    margin-top: 20px;
}
.eclink a:link, .eclink a:hover, .eclink a:visited {
	color:#FFFFFF;
}
.SearchTextBox {
	width:121px;
	height:14px;
	line-height:14px;
	float:left;
	background:url(/portals/3/images/index/search_bg.gif) repeat-x;
	border:0px;
}
.divheight {
	height:10px;
}











